The Engineering Data Set includes the P&IDs for the Debutanizer: the
same example used in previous OGI Pilot.

The input files themselves are the recreated and revised Debutanizer P&ID 
data set provided by Worley Parsons/Advisian.

(The originals had to be recreated as they could not be reimported
into the SmartP&ID software to updated.)

The data is separated into 4 aspects (based on the P&IDs):

 * 11-001: Debutanizer Tower (not yet recreated)
 * 11-002: Feed-Bottoms (not yet recreated)
 * 11-003: Condenser Unit
 * 11-004: Receiver (not yet recreated)

The 3.1 phase of the OIIE OGI Pilot focused on the Condenser Unit. Specifically,
it deals with a couple of instruments and a motor of the Condenser Unit.

The engineering data is included in several formats:
 * ISO15926: Proteus/XMpLant (schema version 3.3.3) provided by Worley 
   Parsons/Advisian
 * MIMOSA CCOM (4.1.0): as transformed from the ISO15926 data via the 
   UniSA transform engine. Note: the transformation is also performed 
   as part of the demo.

